extends Node2D

export(String, FILE, "*.ogg") var bgm_path
export(bool) var hud_visible = true
export var hud_color : Color = Color("000000")
export var clear_color : Color = Color("cfeffc")

onready var main = get_parent()

func _ready():
	VisualServer.set_default_clear_color(clear_color)
